<mediawiki xmlns="http://www.mediawiki.org/xml/export-0.10/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.mediawiki.org/xml/export-0.10/ http://www.mediawiki.org/xml/export-0.10.xsd" version="0.10" xml:lang="en">
  <siteinfo>
    <case>first-letter</case>
    <namespaces>
      <namespace key="0" case="first-letter" />
    </namespaces>
  </siteinfo>
  <page>
    <title>Extension:FileImporter/Data</title>
    <ns>0</ns>
    <revision>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve">This page will contain the Information about the templates and categories FileImporter should handle

{{Special:PrefixIndex/Extension:FileImporter/Data/|stripprefix=1|hideredirects=1}}</text>
    </revision>
  </page>
  <page>
    <title>Extension:FileImporter/Data/dev.wiki.local.wmftest</title>
    <ns>0</ns>
    <revision>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve">This data is used by FileImporter to transfer images to this test wiki.

== Categories ==

=== Bad ===
The presence of any of these categories should prevent a transfer to Commons.
* fileimporter-bad-category

== Templates ==

=== Good ===
At least one of these templates needs to be present to greenlight transfer to Commons (can be lowercase)
* fileimporter-good-template
* PD-because

=== Bad ===
The presence of any of these templates should prevent a transfer to Commons (can be lowercase)
* fileimporter-bad-template

=== Remove ===
These templates will be removed during transfer.
* fileimporter-remove-template

=== Transfer ===
* Use &lt;tt&gt;; LOCAL_TEMPLATE : COMMONS_TEMPLATE | COMMONS_PARAMETER=LOCAL_PARAMETER | COMMONS_PARAMETER=LOCAL_PARAMETER &lt;/tt&gt; and so on
* Local parameters can be 1, 2, 3... for unnamed parameters; this will not work for Commons parameters
* Prefix commons parameter with "@" to have it language-tagged : &lt;nowiki&gt;{{de|Zeug}}&lt;/nowiki&gt;
* Prefix commons parameter with "+" to add this parameter in Commons with the value after "="

;fileimporter-template-from:fileimporter-template-to|parameterto=parameterfrom|hasnofrom=

== Information ==
=== Description ===
Headline of the Description (e.g. Summary):

* Summary

=== Licensing ===
Headline of the Licensing (e.g. Licensing):

* Licensing</text>
    </revision>
  </page>
  <page>
    <title>Extension:FileImporter/Data/en.wikipedia</title>
    <ns>0</ns>
    <revision>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve">This data is used by FileImporter to transfer images from [[:en:|English Wikipedia]] or the English beta cluster wiki to this test wiki.

== Categories ==

=== Bad ===
The presence of any of these categories should prevent a transfer to Commons.

== Templates ==

=== Good ===
At least one of these templates needs to be present to greenlight transfer to Commons (can be lowercase)
* PD-because

=== Bad ===
The presence of any of these templates should prevent a transfer to Commons (can be lowercase)

=== Remove ===
These templates will be removed during transfer.

=== Transfer ===
* Use &lt;tt&gt;; LOCAL_TEMPLATE : COMMONS_TEMPLATE | COMMONS_PARAMETER=LOCAL_PARAMETER | COMMONS_PARAMETER=LOCAL_PARAMETER &lt;/tt&gt; and so on
* Local parameters can be 1, 2, 3... for unnamed parameters; this will not work for Commons parameters
* Prefix commons parameter with "@" to have it language-tagged : &lt;nowiki&gt;{{de|Zeug}}&lt;/nowiki&gt;
* Prefix commons parameter with "+" to add this parameter in Commons with the value after "="

== Information ==
=== Description ===
Headline of the Description (e.g. Summary):

* Summary

=== Licensing ===
Headline of the Licensing (e.g. Licensing):

* Licensing</text>
    </revision>
  </page>
  <page>
    <title>Extension:FileImporter/Data/commons.wikimedia</title>
    <ns>0</ns>
    <revision>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve">This data is used by FileImporter to transfer images from [https://commons.wikimedia.org/ Wikimedia Commons] or the [https://commons.wikimedia.beta.wmflabs.org/ Commons beta cluster wiki] to this test wiki.

== Categories ==

=== Bad ===
The presence of any of these categories should prevent a transfer to Commons.

== Templates ==

=== Good ===
At least one of these templates needs to be present to greenlight transfer to Commons (can be lowercase)
* PD-textlogo

=== Bad ===
The presence of any of these templates should prevent a transfer to Commons (can be lowercase)

=== Remove ===
These templates will be removed during transfer.

=== Transfer ===
* Use &lt;tt&gt;; LOCAL_TEMPLATE : COMMONS_TEMPLATE | COMMONS_PARAMETER=LOCAL_PARAMETER | COMMONS_PARAMETER=LOCAL_PARAMETER &lt;/tt&gt; and so on
* Local parameters can be 1, 2, 3... for unnamed parameters; this will not work for Commons parameters
* Prefix commons parameter with "@" to have it language-tagged : &lt;nowiki&gt;{{de|Zeug}}&lt;/nowiki&gt;
* Prefix commons parameter with "+" to add this parameter in Commons with the value after "="

== Information ==
=== Description ===
Headline of the Description (e.g. Summary):

* Summary

=== Licensing ===
Headline of the Licensing (e.g. Licensing):

* Licensing</text>
    </revision>
  </page>
</mediawiki>
